@font-face {
  font-family: 'Playfair';
  src: url(https://user.lpcontent.net/fonts/mkwhijmm2HGXc9SuUfWzca/GUnDezA334e48pU8tPUsXB/r6WECr3MPdLbuWrptL22Lg.woff2?time=1756769353) format('woff2'),
       url(https://user.lpcontent.net/fonts/mkwhijmm2HGXc9SuUfWzca/GUnDezA334e48pU8tPUsXB/r6WECr3MPdLbuWrptL22Lg.woff?time=1756769353) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Playfair';
  src: url(https://user.lpcontent.net/fonts/mkwhijmm2HGXc9SuUfWzca/GUnDezA334e48pU8tPUsXB/3cwXAKkRKdPABGTgVkiqYB.woff2?time=1756769353) format('woff2'),
       url(https://user.lpcontent.net/fonts/mkwhijmm2HGXc9SuUfWzca/GUnDezA334e48pU8tPUsXB/3cwXAKkRKdPABGTgVkiqYB.woff?time=1756769353) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Playfair';
  src: url(https://user.lpcontent.net/fonts/mkwhijmm2HGXc9SuUfWzca/GUnDezA334e48pU8tPUsXB/higdbJw8RvAghnHqZKK66J.woff2?time=1756769353) format('woff2'),
       url(https://user.lpcontent.net/fonts/mkwhijmm2HGXc9SuUfWzca/GUnDezA334e48pU8tPUsXB/higdbJw8RvAghnHqZKK66J.woff?time=1756769353) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'Playfair';
  src: url(https://user.lpcontent.net/fonts/mkwhijmm2HGXc9SuUfWzca/GUnDezA334e48pU8tPUsXB/kY689vSK2KqLYjR4fkPvz7.woff2?time=1756769353) format('woff2'),
       url(https://user.lpcontent.net/fonts/mkwhijmm2HGXc9SuUfWzca/GUnDezA334e48pU8tPUsXB/kY689vSK2KqLYjR4fkPvz7.woff?time=1756769353) format('woff');
  font-weight: 700;
  font-style: italic;
}

